  .fb-container {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
}

.box-txt-container {
    position: relative;
    margin: 0 auto;
    top: calc(50% - 92px);
    width: 80vw;
}

.fb_dots_container,
.video_dots_container {
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 0 auto;
    bottom: 10vh;
    z-index: 8;
}

.fb_dots_container .dot,
.video_dots_container .dot {
    position: relative;
    width: 4%;
    height: 30px;
    margin: 2px;
    background-color: transparent;
    cursor: pointer;
}

.dot_line {
    position: relative;
    width: 100%;
    height: 3px;
    margin: 13px 0;
    background-color: white;
}

.fb_dots_container .dot:hover .dot_line,
.video_dots_container .dot:hover .dot_line {
    background-color: #ff0000;
}

.dot_active {
    background-color: #ff0000;
}

.box_black {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background-color: #000;
    opacity: 0.3;
    z-index: 3;
}

.slide-txt-container {
    z-index: 99;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
}

.slide-txt-container h1 {
    width: 100%;
    line-height: 1.1;
    text-align: center;
    margin: auto;
    color: #fff;
    font-size: 6vw;
    font-weight: 800;
    letter-spacing: 1px;
    margin-bottom: 10px;
    /* font-family: "Rustico", "Heebo", Arial, sans-serif; */
    font-family: "Open Sans", "Heebo", Arial, sans-serif;
}

.slide-txt-container p {
    width: 70vw;
    max-width: 800px;
    text-align: center;
    margin: auto;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.js .boxgallery,
.js .boxgallery div {
    position: absolute;
}

.js .boxgallery,
.bg-tile,
.bg-img {
    overflow: hidden;
}

.js .boxgallery,
.js .panel {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.panel {
    z-index: 0;
    -webkit-perspective: 1200px;
    perspective: 1200px;
}

.bg-tile {
    width: 50%;
    height: 50%;
}

.bg-tile:nth-child(2),
.bg-tile:nth-child(4) {
    left: 50%;
}

.bg-tile:nth-child(3),
.bg-tile:nth-child(4) {
    top: 50%;
}

.bg-img {
    width: 100%;
    height: 100%;
}

.bg-img img {
    position: absolute;
    display: block;
    height: 200%;
    transform: translateX(-32%);
}

.bg-tile:nth-child(2) .bg-img img,
.bg-tile:nth-child(4) .bg-img img {
    left: -100%;
}

.bg-tile:nth-child(3) .bg-img img,
.bg-tile:nth-child(4) .bg-img img {
    top: -100%;
}


/* Navigation Arrow */

.boxgallery>nav span {
    position: absolute;
    top: 50%;
    z-index: 1000;
    display: block;
    width: 70px;
    height: 80px;
    outline: none;
    text-align: left;
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.boxgallery>nav span.prev {
    left: 0;
}

.boxgallery>nav span.next {
    right: 0;
}

.boxgallery>nav i {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.boxgallery>nav span::before,
.boxgallery>nav span::after,
.boxgallery>nav i::before,
.boxgallery>nav i::after {
    position: absolute;
    left: 50%;
    width: 3px;
    height: 40%;
    outline: 1px solid transparent;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.boxgallery>nav i::before,
.boxgallery>nav i::after {
    z-index: 8;
    height: 0;
    background: #ff0000;
    -webkit-transition: height 0.3s, -webkit-transform 0.3s;
    transition: height 0.3s, transform 0.3s;
}

.boxgallery>nav span::before,
.boxgallery>nav i::before {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-135deg);
    transform: translateX(-50%) rotate(-135deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.boxgallery>nav span.next::before,
.boxgallery>nav span.next i::before {
    -webkit-transform: translateX(-50%) rotate(135deg);
    transform: translateX(-50%) rotate(135deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.boxgallery>nav span::after,
.boxgallery>nav i::after {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-45deg);
    transform: translateX(-50%) rotate(-45deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.boxgallery>nav span.next::after,
.boxgallery>nav span.next i::after {
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

.no-touch .boxgallery>nav span:hover i::before,
.no-touch .boxgallery>nav span:hover i::after {
    height: 40%;
}

.no-touch .boxgallery>nav span:hover::before,
.no-touch .boxgallery>nav span:hover i::before {
    -webkit-transform: translateX(-50%) rotate(-125deg);
    transform: translateX(-50%) rotate(-125deg);
}

.no-touch .boxgallery>nav span.next:hover::before,
.no-touch .boxgallery>nav span.next:hover i::before {
    -webkit-transform: translateX(-50%) rotate(125deg);
    transform: translateX(-50%) rotate(125deg);
}

.no-touch .boxgallery>nav span:hover::after,
.no-touch .boxgallery>nav span:hover i::after {
    -webkit-transform: translateX(-50%) rotate(-55deg);
    transform: translateX(-50%) rotate(-55deg);
}

.no-touch .boxgallery>nav span.next:hover::after,
.no-touch .boxgallery>nav span.next:hover i::after {
    -webkit-transform: translateX(-50%) rotate(55deg);
    transform: translateX(-50%) rotate(55deg);
}


/* Transitions and individual delays/effects */


/* The "active" class is given to the panel that is coming */

.panel.current {
    z-index: 2;
}

.panel.active {
    z-index: 1;
}

.panel.current .bg-img {
    -webkit-transition: -webkit-transform 1.1s ease-in-out;
    transition: transform 1.1s ease-in-out;
}

.boxgallery[data-effect="effect-1"] .panel.active .bg-tile,
.boxgallery[data-effect="effect-2"] .panel.active .bg-tile {
    -webkit-animation: scaleDown 1.1s ease-in-out;
    animation: scaleDown 1.1s ease-in-out;
}

@-webkit-keyframes scaleDown {
    from {
        -webkit-transform: translate3d(0, 0, 380px);
        transform: translate3d(0, 0, 380px);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes scaleDown {
    from {
        -webkit-transform: translate3d(0, 0, 380px);
        transform: translate3d(0, 0, 380px);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


/* Variation 2 */

.boxgallery[data-effect="effect-2"] .panel.current .bg-img {
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.7, 0, 0.3, 1);
    transition: transform 0.9s cubic-bezier(0.7, 0, 0.3, 1);
}

.boxgallery[data-effect="effect-2"] .panel.current .bg-tile:nth-child(2) .bg-img {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.boxgallery[data-effect="effect-2"] .panel.current .bg-tile:nth-child(3) .bg-img {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.boxgallery[data-effect="effect-2"] .panel.current .bg-tile:nth-child(4) .bg-img {
    -webkit-transition-delay: 0.45s;
    transition-delay: 0.45s;
}


/* Variation 3 */

.boxgallery[data-effect="effect-3"] .panel::after {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    content: '';
    -webkit-transition: opacity 1.1s ease-in-out;
    transition: opacity 1.1s ease-in-out;
}

.boxgallery[data-effect="effect-3"] .panel.current::after,
.boxgallery[data-effect="effect-3"] .panel.active::after {
    opacity: 0;
}

.boxgallery[data-effect="effect-3"] .panel.current::after {
    -webkit-transition: none;
    transition: none;
}

.boxgallery[data-effect="effect-3"] .panel.current .bg-img {
    -webkit-transition: -webkit-transform 1.1s cubic-bezier(0.7, 0, 0.3, 1);
    transition: transform 1.1s cubic-bezier(0.7, 0, 0.3, 1);
}

.boxgallery[data-effect="effect-3"] .panel.current .bg-tile:nth-child(2) .bg-img {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.boxgallery[data-effect="effect-3"] .panel.current .bg-tile:nth-child(3) .bg-img {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.boxgallery[data-effect="effect-3"] .panel.current .bg-tile:nth-child(4) .bg-img {
    -webkit-transition-delay: 0.45s;
    transition-delay: 0.45s;
}

@media screen and (min-aspect-ratio: 1680/1000) {
    .bg-img img {
        width: 200%;
        height: auto !important;
        transform: translateX(0%) !important;
    }
}

@media screen and (min-aspect-ratio: 800/1000) {
    .bg-img img {
        height: 200%;
        transform: translateX(-5%);
    }
}

@media only screen and (min-width: 1600px) {
    .slide-txt-container h1 {
        font-size: 90px;
    }
    .slide-txt-container p {
        width: 50vw;
        max-width: 900px;
        font-size: 18px;
    }
}

@media screen and (max-width: 1024px) {
    .fb_dots_container,
    .video_dots_container {
        bottom: 12vh;
    }
    .box-txt-container {
        width: 78vw;
        top: 25vh;
    }
    .slide-txt-container h1 {
        font-size: 10vw;
    }
    .slide-txt-container p {
        width: 90%;
    }
}

@media screen and (max-width: 767px) {
    .fb_dots_container,
    .video_dots_container {
        bottom: 16vh;
    }
    .fb_dots_container .dot,
    .video_dots_container .dot {
        width: 8%;
    }
    .boxgallery>nav span {
        width: 30px;
        height: 52px;
    }
    .box-txt-container {
        width: 78vw;
        top: 25vh;
    }
    .slide-txt-container h1 {
        font-size: 52px;
    }
    .slide-txt-container p {
        width: 90%;
        font-size: 18px;
    }
}